body {margin: 0 auto auto auto;text-align:center;font-family: 'Bitter', serif;font-size: 0.9em;color:#000000;background:url(images/background.jpg) center 50px no-repeat #182023;}

#entry-main {margin:0 auto;max-width:800px;text-align:left;overflow:hidden;padding:0 20px;background:url(images/background.png) left top;}
.site-header, #navbar, #main, .footer, #content {width:100%;position:relative;}
#main {overflow:hidden;}

.adcon {width:100%;margin:10px 0;}

.trailer2 {display:none;}

.homeoptions {width:94%;padding:10px 3%;}
.homeoptions ul li {margin-bottom:10px;}
.homeoptions h2, .homeoptions h3, .homeoptions p {margin-bottom:10px;}
.homeoptions img {margin-bottom:20px;}

h1, h2, h3, h4, h5, ul, li, p {margin:0;padding:0;list-style:none;}

a {color:#9c292c;text-decoration:none;}
p a {text-decoration:underline;}

.article .entry-content p a {text-decoration:underline;}
.article .entry-content p a:hover {color:#000000;}
a:hover{color:#75494a;}
img {max-width:100%;}

.site-header li {display:inline-block;}
.site-header a {text-decoration:none;}
.site-header li a:hover, .article .site-title a:hover, .home .site-title a:hover{color:orange;}

#primary {width:100%;}
article img {max-width:100%;}
.article article img {margin:10px 0;}

#secondary li a {text-decoration:none;}
#secondary li a:hover {color:#cccccc;}

.footer {clear:left;width:97%;}

.site-header {background:black;}
.title {width:100%;padding:10px 0;float:left;}
.site-title, #navbar{background: #000;width:30%; float:left;height:auto;color:#fff;}
#navbar {width:70%;}
.sep {color:#cccccc;}
.site-title, .site-header li{margin:0;}
.site-title a, .nav-menu li a{color:#fff;}
.nav-menu li a{font-size:13px;}
.article .site-title a, .home .site-title a{font-size:30px; font-weight:bold;}
.site-title a{text-transform:uppercase;}
.site-title:first-letter{color:orange;}
.site-title span{color:grey;}
.site-description{font-size:15px;color:#cccccc;}
.site-description{font-weight: bold;padding: 0 0 15px 2%;text-align: left;clear:left;}
.site-main{background:#eaebed;}
.site-title a span.first {color:orange;}
.site-title a span.second {color:white;}
.site-title a span.third {color:#cccccc;}

.site-header {max-width:1000px;margin:0 auto;}

.home .intro {padding:10px;}


.nav-menu{margin-top:10px;}
.nav-menu li{margin-right:10px;}
.nav-menu li a:hover{color:orange;}

.imageright {float:right;margin-left:20px;width:30%;border:1px solid #ccc;padding:10px;}
.imageright p {font-weight:bold;font-style:italic;font-size:11pt ! important;margin-top:0 ! important;}
.imageright a {font-size:11pt ! important;}

.gamesummary {font-size:1.2em;}

.advertisement {float:left;margin:0 15px 15px 0;}

.home article{width:30%;padding-left:20px;float:left;margin:20px 0;}

.entry-article-1 p,.entry-article-2 p, .entry-article-3 p{background:#cae1f1;padding:7px;text-align:justify;color:#000;}

.home .entry-content ul li a span.entry-title {display:block;padding:5px 0;text-align:center;font-size:12pt;font-weight:bold;color:#000000;height:40px;}
.home .entry-content ul li p span.more, .home .entry-content ul li p a {display:block;}
.home .entry-content ul li p.more a {color:#000000;padding:15px;background:orange;}
.home .entry-content ul li a:hover {color:#ffffff;}
.home .entry-content ul li a:hover span {color:orange;}

.home .entry-post article p.more {padding:0;}
.home .entry-post article p {background:#cae1f1;padding:7px;text-align:justify;color:#000000;}
.home .entry-post article p.gamedescription {height:230px;}
.home .entry-post article.entry-article-4 p.gamedescription {height:230px;}

.entry-article-1 img,.entry-article-2 img, .entry-article-3 img{max-width:100%;}

.home .more {background:#fa9114;color:#000;}
.home .more:hover{color:red;}
.entry-article-1 li{position:relative;}
.home .entry-article-1 li {}
.entry-article-1 span a,.entry-article-2 span a,.entry-article-3 span a{color:purple;}
.entry-article-4 p, .entry-article-5 p,.entry-article-6 p{background:#cae1f1;}
.entry-article-4 p{height:130px;}

.entry-article-4 img{width:232px;height:135px;float:left;padding:8px;}
.entry-article-4 img:hover{opacity:0.8;}
.entry-article-4 li{margin:10px 0;}
.entry-article-5 .more{margin-top:36px;}
.entry-article-5 li{padding:3px;}
.entry-article-5 li p{padding:6px;}
.entry-article-6{background:#323335;}
.entry-article-6 li{border-bottom:1px dotted black;padding:20px 0;}
.entry-article-6 li a{color:#fff;}
.entry-article-6 li a:hover{color:orange;}
.entry-article-6  .entry-title{color:#fff;margin:10px 0;}
.entry-article-6 li:last-child {border-bottom:0 none;}
.entry-article-6 .entry-title{color:#d1d5d6;text-align:left;text-decoration:underline;text-transform:uppercase;}
.home .entry-content {padding:0;}
.entry-content {padding:0 20px;}
.entry-content p{line-height:23px;}
.article .entry-content p {margin:15px 0;font-size:13pt;line-height:28px;font-family:tahoma;}
.article .entry-content ul li, .article .entry-content ul li a, .article .entry-content p a {font-size:13pt;font-family:tahoma;}

.button-arrow{background:#ffffff;border-radius:20px;padding:3px;float:right;color:#000000;font-size:20px; font-weight:bold;margin-top:-3px;}
.button-arrow a{color:#000;text-decoration:none;}
.button-arrow a:hover{color:red;}
.entry-title a{color:black;}
/*CSS for Slider*/
.slider {position: relative; overflow: hidden;padding:0; margin:0;width:100% ! important;}
.slider ul{padding:0; margin:0;}
.slider li { list-style: none; background-repeat:no-repeat;padding:0; margin:0; }
.slider ul li {padding:0; margin:0; float: left; height:auto;
-webkit-background-size:100% auto;
-moz-background-size:100% auto;
-o-background-size:100% auto;
-ms-background-size:100% auto;
background-size:100% auto;
box-shadow:inset:0 -3 6 rgb(0,0,0,.1);}

.article article ul {margin:0 0 0 20px;}
.article article ul ul {margin:10px 0 10px 20px;}
.article article li {margin-bottom:10px;list-style:disc;}
.article h2 span.totop a, .article h3 span.totop a, .article h4 span.totop a {font-size:11pt;background:#9c292c;float:right;color:white;padding:2px 5px;}
.article h2 span.totop a:hover, .article h3 span.totop a:hover, .article h4 span.totop a:hover {background:#ffffff;color:#9c292c;}

.article h1{margin:10px;}
.article .more a{color:000;font-size:18px;background:#fa9114;padding:10px}
.article .more a:hover{color:red;}
.article h2,.article h3,.article h4 {margin:10px 0;}
.article h1{color:#565552;}
.article h2,.article h3,.article h4 {color:grey;}
.article h1{text-align:center;}
.article-1.entry-title{color:#fff;}
.footer{background:#323335;padding:20px 2%;width:96%;}
.footer li{display:inline-block;margin-right:15px;padding:5px;color:#fff;}
.footer p,.footer li a{color:#fff;font-size:15px;}
.footer li a:hover{color:orange;}
.footer p{text-align:center;}
.footer ul{margin:15px 0;}
.slider, .slider ul {height:auto ! important;} 
.dots {display:none ! important;}

@media only screen and (max-width:767px)
{
#primary, #secondary {width:100%;}
#entry-main {width:97%;padding:0 1.5%;}
.trailer1 {display:none;}
.trailer2 {display:block;}
.article .site-title a, .home .site-title a {font-size:17px;}
.site-description  {font-size:16px;text-align:center;}
.home article {padding-left:3%;width:94%;}
.home article li {text-align:center;}
.home .entry-post article p.gamedescription {height:auto;}
.home .entry-post article p {padding:20px;}
.nav-menu {margin-top: 0px;width:88%;padding:0 6%;}
.site-header {padding-top:15px;background:black;}
.site-title, .site-header li {margin:0 0 10px 0;}
.title {padding-left:2%;width:98%;}
#navbar {width:68%;}
}

div#playmedia {margin:30px 0;}

p.imageref {font-weight:bold;font-size:11pt ! important;font-style:italic;margin-top:-10px ! important;}
p.imageref a {font-size:11pt ! important;}

.site-header, #entry-main {z-index:1;position:relative;clear:both;}
#entry-main {z-index:0;}
ul.nav-menu li {position:relative;}
ul.nav-menu li.list-item-1 {z-index:6;}
ul.nav-menu li.list-item-2 {z-index:5;}
ul.nav-menu li.list-item-3 {z-index:4;}
ul.nav-menu li.list-item-4 {z-index:3;}
ul.nav-menu li.list-item-5 {z-index:2;}
ul.nav-menu li.list-item-6 {z-index:1;}
ul.nav-menu li.list-item-7 {z-index:6;}
ul.nav-menu li a {padding:10px 5px;}
ul.nav-menu li ul {display:none;width:200px;border:1px solid white;background:black;padding:5px;}
ul.nav-menu li ul li {margin:0;}
ul.nav-menu li:hover ul {display:block;position:absolute;top:20px;left:-60px;}
ul.nav-menu li ul li a {display:block;padding:10px;text-decoration:none;color:white;}
ul.nav-menu li ul li a:hover {color:orange;}

p.download a {display:inline-block;text-decoration:none ! important;padding:10px;background:black;color:orange;border:2px solid black;}
p.download a:hover {border:2px solid black;color:black;background:orange;}

@media only screen and (max-width:767px){
.imageright {width:50%;}
ul.nav-menu li a {padding:10px;}
}


@media only screen and (max-width:500px){
.advertisement {float:none;width:100%;margin:15px 0;text-align:center;}
}